[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: openoffice backport

Guido Trotter wrote:

On Thu, Dec 22, 2005 at 09:10:47AM +0100, Guido Trotter wrote:


Of course there probably is a way to tell "apt-get" from the command line too. I
don't know about synaptic! :)

I checked: you can do it with synaptic by going to the "Package" menu and
choosing "Force Version"... With apt you can just say:

apt-get -t sarge-backports install <package>

Maybe this, together with the previous instructions for aptitude, could be added
to the backports.org usage page? :)



apt-get -t sarge-backports upgrade
will allow you to see the packages available at sarge-backports for upgrading. You can use this in conjunction with Guido's instructions to see what you could upgrade and then choose what you want to upgrade. Cheers,

Reply to: